/*footer section*/
.page-footer {
    color: #ffffff;
    padding: 0px 0px 20px;
}

.copyright {
    margin-bottom: 0px;
}

.footer-links a:hover {
    text-decoration: underline;
}

.footer-links a {
    text-decoration: none;
}

.footer-links {
    font-weight: normal;
}

.footer-panel .logos {
    width: 100%;
    display: block;
    text-align: center;
    padding: 5px 0;
}

    .footer-panel .logos li {
        display: inline-block;
        float: none;
    }

.footer-brand {
    height: 20px;
}

    .footer-brand span,
    .footer-brand a {
        width: 266px;
        height: 47px;
        top: -18px;
        z-index: 4;
        display: inline-block;
        position: relative;
        color: transparent !important;
        border: 0 !important;
        text-shadow: none !important;
    }

        .footer-brand span:after,
        .footer-brand a:after {
            content: '';
            background-position: -250px -675px;
            width: 226px;
            height: 47px;
            display: block;
            position: absolute;
            top: 0;
            left: 20px;
        }

    .footer-brand.legendairy {
        background: url(../img/legendairy-white-logo.png) no-repeat 0 0;
        top: 5px;
        background-size: 115px;
        margin-top: 12px !important;
    }

    .footer-brand.da {
        background: url(../img/da-white-logo.png) no-repeat 0 -1px;
        height: 51px;
        width: 165px ! important;
        top: -15px;
    }

.social-icons {
    display: none;
    list-style: none;
}

/*End of Footer*/

.horizontal-lined:before, .divider-heading:before, .footer-brand:after {
    background: url("../images/line-horizontal-sep.png") repeat-x 55% center;
}

.hide-for-small, .hide-for-medium-down, .hide-for-large-down {
    display: none !important;
}

/*For mobile*/
@media only screen and (max-width: 767px) {
    .footer-panel .social-icons {
        min-width: 0;
        padding-left: 0px;
    }

    .footer-panel .social-icons {
        vertical-align: text-top;
        width: 100%;
    }

    ul.social-icons li{
        float: left;
    }

    .footer-brand.legendairy {
        width: 130px;
    }

    .footer-panel-mobile {
        text-align:center;
    }
 
    .footer-links a {
        text-decoration: none;
        color: #fff;
    }
    .footer-links a:hover {
        text-decoration: underline;
    }
    .footer-brand.da {
        width: 50% ! important;
        background-position-x: 4%;
    }

    .footer-brand.legendairy {
        margin-top: 15px;
        background-position-x: 96%;
        width: 50%;
    }
    .footer-links span:last-child {
        display: none;
    }
}



/* Medium Displays: 768px - 1279px */
@media only screen and (min-width: 768px) {
    .show-for-medium,
    .show-for-medium-up {
        display: inherit !important;
    }

    .show-for-small {
        display: none !important;
    }

    .hide-for-small {
        display: inherit !important;
    }

    .hide-for-medium,
    .hide-for-medium-up {
        display: none !important;
    }

    .hide-for-small, .hide-for-medium-down, .hide-for-large-down {
        display: inherit !important;
    }

    /* Specific visilbity for tables */
    table.show-for-medium, table.show-for-medium-up, table.hide-for-small {
        display: table;
    }

    thead.show-for-medium, thead.show-for-medium-up, thead.hide-for-small {
        display: table-header-group !important;
    }

    tbody.show-for-medium, tbody.show-for-medium-up, tbody.hide-for-small {
        display: table-row-group !important;
    }

    tr.show-for-medium, tr.show-for-medium-up, tr.hide-for-small {
        display: table-row !important;
    }

    td.show-for-medium, td.show-for-medium-up, td.hide-for-small,
    th.show-for-medium,
    th.show-for-medium-up,
    th.hide-for-small {
        display: table-cell !important;
    }

    .footer-panel {
    }

        .footer-panel h6 {
            font-size: 0.8125em;
            text-align: left;
        }

        .footer-panel li {
            text-align: left;
        }

        .footer-panel .footer-brand {
            width: 100%;
            text-align: center;
            font-size: 1.75em;
            /*position: relative;*/
            padding: 0;
            margin-top: 0;
            /*height: 20px;*/
        }

            .footer-panel .footer-brand:before {
                height: 1em;
                width: 96%;
                margin: 0 2% 0 2%;
            }

            .footer-panel .footer-brand span,
            .footer-panel .footer-brand a {
                margin: 0;
                padding: 0 20px;
                letter-spacing: -1px;
            }

        .footer-panel a {
            color: #fff;
        }

            .footer-panel a:hover {
                text-decoration: underline;
            }

        .footer-panel ul,
        .footer-panel li {
            list-style: none;
            font-size: 13px;
        }

        .footer-panel .footer-links {
            font-size: 15px;
            text-align: center;
        }

        .footer-panel .social-icons {
            float: left;
            width: 30%;
            margin-top: 0;
            padding: 0;
        }
}